<%- include('../layout', 
{ 
    pageTitle: `${pageTitle}`,
    addLink: `
        <link rel="stylesheet" href="${asset('/css/client-header-menu.css')}">
        <link rel="stylesheet" href="${asset('/css/footer.css')}">
        ${'addLink' in locals ? addLink : ''}
    `,   
    addHeader: include('../apart/client-header-general'),
    addMain: `${addMain}`,
    addScript: `       
        ${'addScript' in locals ? addScript : ''}
        <script src="${asset('/js/client-dyamic-header.js')}"></script>
        <script src="${asset('/js/general-footer.js')}"></script>
    `,
    addFooter: include('../apart/footer')
}) -%>